.sidebar {
  background-color: #b6c6e5;
  height: 100%;
  width: 326px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 2rem;
  position: fixed;
}

.sidebar__top {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 70%;
}
.headers a:hover {
  color: #ffffff;
}

.sidebar__bottom {
  height: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

.sidebar ul {
  list-style: none;
}

.headers {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  font-weight: 500;
  font-size: 20px;
  color: white;
}

.sidebarItems a {
  text-decoration: none;
  color: white;
  font-size: 18px;
  text-align: center;
}

.Task {
  background: #625bad;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.418);
  border-radius: 21px;
  width: 250px;
  font-size: 18px;
  /* margin-top: 2rem;
  margin-bottom: 5rem; */
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  color: #fdfdfd;
}

.Task:active {
  transform: scale3d(0.8, 0.8, 2);
  transition: 80ms;
}
.Task:hover {
  color: #342d50;
  cursor: pointer;
}

.content {
  border-bottom: 1px solid #625bad;
}
.content a:hover {
  color: #342d50;
  border-bottom: 1px solid #625bad;
}

.Logout {
  font-size: 20px;
  display: flex;
  justify-content: center;
  color: #342d50;
}
.Logout img {
  width: 23px;
  margin-right: 10px;
}

.Logout:hover {
  color: #fff;
  cursor: pointer;
}
